<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7261fa11fe1c934751d093bc95e72925">
  <dict>
    <!--2024-05-31 14:58:03.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:58:03.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:58:03.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:58:03.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:58:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:58:03.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2024-05-31 14:58:03.000-->
    <string key="voicemail_number">5555</string>
    <!--2024-05-31 14:58:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
